a {
  color: inherit;
  text-decoration: none;
}

body, html {
  font-family: 'Lucida Grande',Verdana,Arial,Sans-Serif;
  margin: 0;
}

body {
  background-color: #202020;
  color: #F0F0F0;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  line-height: 18px;
}

img {
  height: auto;
  max-width: 100%;
}

.comic-column {
  display: flex;
  flex-direction: column;
}

.comic {
  position: relative;
}

.comic img {
  border: 4px solid #FFFFFF;
  border-radius: 4px;
  box-shadow: 0 0 4px #000000;
}

.left-column {
  display: flex;
  flex: 2;
  flex-direction: row;
  justify-content: center;
  margin-right: 8px;
  min-width: 600px;
}

p {
  padding: 16px;
}

.menu {
  background-color: #F6F6F6;
  box-shadow: 0 0 4px #000000;
  color: #202020;
  display: flex;
  flex-direction: row;
  height: 40px;
  list-style: none;
  margin: 0;
  z-index: 10;
}

.menu li {
  cursor: pointer;
  font-weight: 600;
  padding: 8px;
  position: relative;
}

.menu li ul {
  background-color: #F6F6F6;
  border-radius: 2px;
  box-shadow: 2px 2px 2px #000000;
  display: none;
  left: -8px;
  list-style: none;
  padding-left: 8px;
  position: absolute;
  top: 39px;
  width: 200px;
}

.menu li:hover {
  color: #606060;
}

.menu li:hover ul {
  color: #202020;
  display: block;
}

.nav-previous, .nav-next {
  font-size: 80px;
  height: 30px;
}

.nav-previous {
  margin-right: 32px;
}

.nav-next {
  margin-left: 16px;
}

.comic-header {
  display: flex;
  height: 70px;
  margin: 0 8px;
  align-items: center;
}

.comic-header .title {
  color: #FFFFFF;
  font-size: 20px;
}

.comic-header .date {
  color: #D0D0D0;
  display: flex;
  font-size: 14px;
  flex: 1;
  flex-direction: row;
  flex-wrap: wrap;
}

.comic-header .date span {
  margin-left: 16px;
}

.page-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 16px;
}

.right-column {
  flex: 1;
  height: 100%;
  min-width: 300px;
  padding-top: 40px;
}

.right-column img {
  box-shadow: 0 0 4px #000000;
  margin: 8px 0;
  vertical-align: middle;
}



